=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-all-dev (>= 3.2),
                python3-setuptools,
                cython3,
-               libgbinder-dev (>= 1.1.20),
+               libgbinder-dev (>= 1.1.40),
                libglibutil-dev,
                libglib2.0-dev,
                pkgconf,
